Page MenuHomeVyOS Platform

/usr/sbin/rsyslogd after deleting "system syslog"
Closed, ResolvedPublicBUG

Description

When deleting system syslog (for whatever reason) the rsyslogd process is still running.

Details

Difficulty level
Normal (likely a few hours)
Version
1.2.2
Why the issue appeared?
Will be filled on close

Event Timeline

c-po created this task.Aug 19 2019, 8:24 PM
pasik added a subscriber: pasik.Aug 21 2019, 6:00 PM
syncer assigned this task to zsdc.Aug 30 2019, 10:20 PM
syncer triaged this task as Low priority.
hagbard claimed this task.Sep 10 2019, 9:26 PM
hagbard added a subscriber: zsdc.
hagbard moved this task from Need Triage to In Progress on the VyOS 1.3 Equuleus board.
hagbard changed the task status from Needs testing to Backport candidate.Sep 18 2019, 6:33 PM
hagbard removed hagbard as the assignee of this task.
hagbard added a subscriber: hagbard.
syncer assigned this task to jestabro.Nov 16 2019, 11:49 PM
jestabro closed this task as Resolved.Nov 22 2019, 2:07 PM